$(document).ready(function()
{
    /* Show notice when auto create customer. */
    $('#newCustomer').change(function()
    {
        var $inputGroup = $(this).parents('.input-group');
        if($(this).prop('checked')) 
        {
            $inputGroup.find('select').hide();
            $('#customer_chosen').hide();
            $inputGroup.find('input[type=text][id=name]').show().focus();
            $('.customerInfo').show();
        }
        else
        {
            $('#customer_chosen').show();
            $inputGroup.find('input[type=text][id=name]').hide();
            $('.customerInfo').hide();
        }
        $inputGroup.fixInputGroup();
    })
})
